[launcher]
modname      = Vassago's Dirge;
image255x112 = vassago.bmp;
infotext     = Shortly after the Sathanas is destroyed, the GTVA begins an operation to take down a Ravana-class destroyer, the SD Vassago and its fleet. Meanwhile, the Vassago begins an operation of its own. But for what purpose?;
website      = http://www.hard-light.net/wiki/index.php/Vassago%27s_Dirge;
forum        = http://www.hard-light.net/forums/index.php?topic=70568.0;

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;